
#stacks_in_85925 {
	font-size: 141%;
}

#stacks_in_85950 {
	margin:  8px;
	padding:  8px;
}
#stacks_in_85947 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_85928 {
	margin:  8px;
	padding:  8px;
}
#stacks_in_85937>.s3_row {
	margin: 0 -10px;
}

#stacks_in_85937>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_85937>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_85937>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_85937>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_85937>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_85938 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_85941 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_85983>.s3_row {
	margin: 0 -10px;
}

#stacks_in_85983>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_85983>.s3_row  {
		margin: -10px;
	}
	#stacks_in_85983>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_85983>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_85983>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_85983>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_85983 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_85996 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_85993 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_85990 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_85987 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_85984 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_85999 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_85971 {
	padding: 40px 0px 0px 0px;
}
